[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Linux-cluster] Not able to build cluster tools 1.03.00



Hi,
     I am attempting to build the tools in cluster-1.03.00.tar.gz on my
Redhat workstation RHEL-V4 which is having the kernel 2.6.9-5. 
I see a lot compile errors in the build. 

Can anybody suggest me if I am missing something,

Do I have to upgrade the kernel,if so which version will it be?

Thanks & Regards
Shailesh
 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]